<?xml version="1.0" encoding="ISO-8859-1"?>


<Config ASDisableNagle="false" AcceptAllContent="false" IISDisableNagle="false" IgnoreDNSFailures="false" RefreshInterval="60" ResponseChunkSize="64">
   <Log LogLevel="Error" Name="/opt/WebSphere/AppServer/was51/sj04/b0344.02/logs/http_plugin.log"/>
   <Property Name="ESIEnable" Value="true"/>
   <Property Name="ESIMaxCacheSize" Value="1024"/>
   <Property Name="ESIInvalidationMonitor" Value="false"/>
   <VirtualHostGroup Name="default_host">
      <VirtualHost Name="*:9080"/>
      <VirtualHost Name="*:80"/>
      <VirtualHost Name="*:9443"/>
   </VirtualHostGroup>
   <ServerCluster CloneSeparatorChange="false" LoadBalance="Random" Name="SPECJ04" PostSizeLimit="-1" RemoveSpecialHeaders="true" RetryInterval="60">
      <Server CloneID="v94gu0o7" ConnectTimeout="0" ExtendedHandshake="false" LoadBalanceWeight="2" MaxConnections="-1" Name="carbon06_carbon06_SPECJ04" WaitForContinue="false">
         <Transport Hostname="carbon06" Port="9080" Protocol="http"/>
         <Transport Hostname="carbon06" Port="9443" Protocol="https">
            <Property Name="keyring" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.kdb"/>
            <Property Name="stashfile" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.sth"/>
         </Transport>
      </Server>
      <Server CloneID="va97d2mj" ConnectTimeout="0" ExtendedHandshake="false" LoadBalanceWeight="2" MaxConnections="-1" Name="carbon09_carbon09_SPECJ04" WaitForContinue="false">
         <Transport Hostname="carbon09" Port="9080" Protocol="http"/>
         <Transport Hostname="carbon09" Port="9443" Protocol="https">
            <Property Name="keyring" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.kdb"/>
            <Property Name="stashfile" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.sth"/>
         </Transport>
      </Server>
      <Server CloneID="va97ij3c" ConnectTimeout="0" ExtendedHandshake="false" LoadBalanceWeight="2" MaxConnections="-1" Name="carbon10_carbon10_SPECJ04" WaitForContinue="false">
         <Transport Hostname="carbon10" Port="9080" Protocol="http"/>
         <Transport Hostname="carbon10" Port="9443" Protocol="https">
            <Property Name="keyring" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.kdb"/>
            <Property Name="stashfile" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.sth"/>
         </Transport>
      </Server>
      <Server CloneID="va97ijai" ConnectTimeout="0" ExtendedHandshake="false" LoadBalanceWeight="2" MaxConnections="-1" Name="carbon11_carbon11_SPECJ04" WaitForContinue="false">
         <Transport Hostname="carbon11" Port="9080" Protocol="http"/>
         <Transport Hostname="carbon11" Port="9443" Protocol="https">
            <Property Name="keyring" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.kdb"/>
            <Property Name="stashfile" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.sth"/>
         </Transport>
      </Server>
      <Server CloneID="ve4q528u" ConnectTimeout="0" ExtendedHandshake="false" LoadBalanceWeight="2" MaxConnections="-1" Name="carbon17_carbon17_SPECJ04" WaitForContinue="false">
         <Transport Hostname="carbon17" Port="9080" Protocol="http"/>
         <Transport Hostname="carbon17" Port="9443" Protocol="https">
            <Property Name="keyring" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.kdb"/>
            <Property Name="stashfile" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.sth"/>
         </Transport>
      </Server>
      <Server CloneID="vealoiov" ConnectTimeout="0" ExtendedHandshake="false" LoadBalanceWeight="2" MaxConnections="-1" Name="carbon16_carbon16_SPECJ04" WaitForContinue="false">
         <Transport Hostname="carbon16" Port="9080" Protocol="http"/>
         <Transport Hostname="carbon16" Port="9443" Protocol="https">
            <Property Name="keyring" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.kdb"/>
            <Property Name="stashfile" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.sth"/>
         </Transport>
      </Server>
      <Server CloneID="vehasjn7" ConnectTimeout="0" ExtendedHandshake="false" LoadBalanceWeight="2" MaxConnections="-1" Name="carbon15_carbon15_SPECJ04" WaitForContinue="false">
         <Transport Hostname="carbon15" Port="9080" Protocol="http"/>
         <Transport Hostname="carbon15" Port="9443" Protocol="https">
            <Property Name="keyring" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.kdb"/>
            <Property Name="stashfile" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.sth"/>
         </Transport>
      </Server>
      <Server CloneID="vf6eb8c9" ConnectTimeout="0" ExtendedHandshake="false" LoadBalanceWeight="2" MaxConnections="-1" Name="carbon14_carbon14_SPECJ04" WaitForContinue="false">
         <Transport Hostname="carbon14" Port="9080" Protocol="http"/>
         <Transport Hostname="carbon14" Port="9443" Protocol="https">
            <Property Name="keyring" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.kdb"/>
            <Property Name="stashfile" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.sth"/>
         </Transport>
      </Server>
      <Server CloneID="vhapspl0" ConnectTimeout="0" ExtendedHandshake="false" LoadBalanceWeight="2" MaxConnections="-1" Name="carbon08_carbon08_SPECJ04" WaitForContinue="false">
         <Transport Hostname="carbon08" Port="9080" Protocol="http"/>
         <Transport Hostname="carbon08" Port="9443" Protocol="https">
            <Property Name="keyring" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.kdb"/>
            <Property Name="stashfile" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.sth"/>
         </Transport>
      </Server>
      <Server CloneID="vhfvamar" ConnectTimeout="0" ExtendedHandshake="false" LoadBalanceWeight="2" MaxConnections="-1" Name="carbon12_carbon12_SPECJ04" WaitForContinue="false">
         <Transport Hostname="carbon12" Port="9080" Protocol="http"/>
         <Transport Hostname="carbon12" Port="9443" Protocol="https">
            <Property Name="keyring" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.kdb"/>
            <Property Name="stashfile" Value="/opt/WebSphere/AppServer/was51/sj04/b0344.02/etc/plugin-key.sth"/>
         </Transport>
      </Server>
      <PrimaryServers>
         <Server Name="carbon06_carbon06_SPECJ04"/>
         <Server Name="carbon09_carbon09_SPECJ04"/>
         <Server Name="carbon10_carbon10_SPECJ04"/>
         <Server Name="carbon11_carbon11_SPECJ04"/>
         <Server Name="carbon17_carbon17_SPECJ04"/>
         <Server Name="carbon16_carbon16_SPECJ04"/>
         <Server Name="carbon14_carbon14_SPECJ04"/>
      </PrimaryServers>
   </ServerCluster>
   <ServerCluster CloneSeparatorChange="false" LoadBalance="Random" Name="dmgr_carbon07Manager_Cluster" PostSizeLimit="-1" RemoveSpecialHeaders="true" RetryInterval="60">
      <Server ConnectTimeout="0" ExtendedHandshake="false" MaxConnections="-1" Name="carbon07Manager_dmgr" WaitForContinue="false"/>
      <PrimaryServers>
         <Server Name="carbon07Manager_dmgr"/>
      </PrimaryServers>
   </ServerCluster>
   <UriGroup Name="default_host_SPECJ04_URIs">
      <Uri AffinityCookie="JSESSIONID" AffinityURLIdentifier="jsessionid" Name="/Supplier/*"/>
      <Uri AffinityCookie="JSESSIONID" AffinityURLIdentifier="jsessionid" Name="/Supplierservlet/*"/>
      <Uri AffinityCookie="JSESSIONID" AffinityURLIdentifier="jsessionid" Name="/SPECjAppServer/*"/>
   </UriGroup>
   <Route ServerCluster="SPECJ04" UriGroup="default_host_SPECJ04_URIs" VirtualHostGroup="default_host"/>
   <RequestMetrics armEnabled="false" newBehavior="false" rmEnabled="false" traceLevel="HOPS">
      <filters enable="false" type="URI">
         <filterValues enable="false" value="/servlet/snoop"/>
         <filterValues enable="false" value="/webapp/examples/HitCount"/>
      </filters>
      <filters enable="false" type="SOURCE_IP">
         <filterValues enable="false" value="255.255.255.255"/>
         <filterValues enable="false" value="254.254.254.254"/>
      </filters>
   </RequestMetrics>
</Config>
